package com.mortals.xhx.module.model.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.model.model.ModelEntity;
import com.mortals.xhx.module.model.model.ModelQuery;

/**
* Model
*
* 模块 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class ModelForm extends BaseCRUDFormLong<ModelEntity> {
    private ModelEntity entity = new ModelEntity();
    private ModelQuery query = new ModelQuery();
    public ModelForm(){
    }

    @Override
    public ModelEntity getEntity() {
        return entity;
    }

    public void setModel(ModelEntity entity) {
        this.entity = entity;
    }

    @Override
    public ModelQuery getQuery() {
        return query;
    }

    public void setQuery(ModelQuery query) {
        this.query = query;
    }
}